---

# See README.md for this pipeline for usage instructions

stages:
  - lint

bash_shellcheck:
  image: registry.gitlab.com/dreamer-labs/tsc/pipelines/bashutils-final:v2-mr44
  stage: lint
  script:
    - /usr/bin/env bash /pipelines/bashutils/1.0.0/bash-shellcheck.sh
  rules:
    - if: $CI_PIPELINE_SOURCE == "merge_request_event"

...
